:root {
    font-family: 'Didact Gothic', sans-serif;
    font-size: 18px;
    word-wrap: break-word;
    overflow-wrap: break-word;

    --green: #87CA3C;
    --dark: #231F20;
    --blue: #2e75b6;
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%
}

*,
*::before,
*::after {
    box-sizing: border-box
}

a {
    color: var(--blue)
}

p {
    margin: 0;
    margin: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

.blue-heading {
    color: var(--blue);
    font-weight: normal
}

body {
    background-color: var(--dark);
}

main {
    display: flex;
    flex-direction: column;
    height: 100%;
}

header {
    padding-top: 60px;
    color: white;
}

div.header-content {
    width: 90%;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
}

.header-image-container {
    margin: 0 auto;
}

.header-image {
    height: 150px;
}

.site-title {
    font-size: 3.5vw;
    color: var(--green);
    padding: 5px 0 2.5px 0;
}

.site-subtitle {
    font-size: 2vw;
    padding: 2.5px 0 10px 0;
}

div.page-body {
    background-color: white;
    color: var(--dark);
    padding: 58.8px 0;
    line-height: 1.6;
}

.container-90p {
    width: 90%;
    margin: 0 auto;
}

div.cards {
    width: 90%;
    margin: 0 auto;

    display: flex;
    flex: 0 0 33.3%;
}

div.cards-4 {
    width: 90%;
    margin: 0 auto;

    display: flex;
    flex: 0 0 25%;
}

div.card {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    line-height: 1.6;
    width: 33.3333%;
}

div.cards-4 div.card {
    width: 25%;
}

div.card-image {
    width: 56.9%;
    max-width: 567px;
    margin: 5px auto;
    line-height: 1.0;
}

div.card-image-small {
    width: 100%;
    max-width: 129px;
    margin: 5px auto;
    line-height: 1.0;
}

div.card-image img {
    width: 100%;

}

footer {
    color: var(--green);
    line-height: 1.6;
}

.footer-title {
    font-size: 36px;
    margin-bottom: .7em;
    font-weight: normal;
}

.footer-content {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}

.footer-image {
    width: 100%;
    margin-top: 2em;
    padding: 57.6px 30px 0 30px;
}

.footer-links {
    padding: 30px 0;
    font-size: 16px;
    line-height: 1.8;
    color: var(--green);
    text-align: center;
}

.footer-links a {
    color: var(--green) !important;
}

.split {
    width: 90%;
    margin: 0 auto;

    display: flex;
    flex: 0 0 50%;
    justify-content: center;
}

.half {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    line-height: 1.6;
    width: 50%;
}

.half-image {
    width: 75.2%;
    max-width: 3040px;
    margin: 5px auto;
}

.half-image img {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .site-title {
        font-size: 8vw;
    }

    .site-subtitle {
        font-size: 30px;
    }

    .header-image {
        height: 75px;
    }

    .cards,
    .cards-4,
    .split {
        flex-direction: column;
    }

    .card,
    .card-4,
    .half {
        width: 100% !important;
        margin-bottom: 30px;
    }
}